body {
  font-size: 9pt;
  font-family: Tahoma, Verdana, sans-serif;
}

img {
  border: 0;
}

a {
  color: #00f;
}
  a:visited {
    color: #707;
  }

th a {
  text-decoration: none;
  color: #00f;
}

h1 {
  text-align: center;
  font-family: "Times New Roman", serif;
  font-size: 30pt;
}

h2 {
  margin:0;
  text-align: center;
}

table {
  width: 100%;
}

cite {
  display: block;
  width: 100%;
  text-align: center;
}

/* HIGHLIGHT STUFF */

.error {
  text-align: center;
  display: block;
  margin: 10px;

  color: red;
}

.success {
  text-align: center;
  display: block;
  margin: 10px;

  color: #070;
}

.block {
  margin: 15px;
}

em {
  font-weight: normal;
  font-style: normal;
  color: red;

}

/* FORM STUFF */

label {
  text-align: right;
  float: left;
  display: block;
  width: 50%;
  margin-right: 5px;
}

input, select, textarea {
  float: left;
  display: block;
  margin-bottom: 3px;
}

input.normal {
  float: none;
  display: inline;
}

#system {
  float: left;
  display: block;
  margin-bottom: 3px;
  text-align: left;
}
  #system label {
    float: none;
    margin: 0;
    display: inline;
  }
  #system input {
    float: none;
    display: inline;
  }

br {
  clear: both;
}

/* LAYOUT STUFF */

.content {
  width: 100%;
  margin:  20px 0px;
  padding: 10px;

  border: 1px solid #000;
  text-align: center;
}

.content td {
  text-align: left;
}

#navigation {
  text-align: center;
}

  #navigation h2 {
    margin: 0;
    padding: 0;
    font-size: 9pt;
    display: inline;
  }

  #navigation ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }

    #navigation ul li {
      display: inline;
      margin-right: 10px;
    }


#container {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
}

#login, #addGame, #editGame, #showGame {
  text-align: center;
}

#showGame {}
  .subbox {
    margin-left:auto;
    margin-right:auto;
    width: 50%;
    text-align: left;
  }

  .subbox h2 {
    text-align: left;
  }

  .subbox .subtitle {
    font-size: 150%;
  }